nDiki

2002年1月22日 (火)

13:45 Tomcat 3.3 in sid

tomcat パッケージは wwwoffle パッケージと Conflicts: になっている。 ポートがかちあうだけのようなので、wwwoffle の wwwoffle-port = 8081 を別のポートに逃がす。 以前 Tomcat 4 を入れた時に http-port=8080 は逃がしたのだが、こっちは逃がしてなかった。 Debian の tomcat 3.3(-2) パッケージはご丁寧に junkbuster とのかちあいを避けるために デフォルトの 8080 ではなく 8081 を使うようになっているため、こっちと衝突したというわけ。

 apt-get install --download-only tomcat
 dpkg --install --force-conflicts /var/cache/apt/archives/tomcat_3.3-2_all.deb

で強制インストール

スポンサード リンク
[ 1月22日全て ]

About Me

Naney Naney (なにい)です。株式会社ミクシィで SNS 事業の部長をしています。

nDiki1999年1月に始めたコンピュータ日誌を前身とする NaneyWeb 日記(兼パーソナルナレッジベース)です。ちょっとしたノートは nNote にあります。

※内容は個人的見解であり所属組織とは関係ありません。

月別インデックス
Process Time: 0.132793s / load averages: 0.37, 0.54, 0.58
nDiki by WATANABE Yoshimasa (Naney)
Powered by DiKicker